@font-face {
  font-family: "ZenOldMincho";
  src: url("/fonts/ZenOldMincho-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ZenOldMincho";
  src: url("/fonts/ZenOldMincho-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ZenOldMincho";
  src: url("/fonts/ZenOldMincho-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
.f_conteiner {
  padding: 3rem 5vw 1.5rem;
}

.f_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.f_inner img {
  display: block;
  max-width: 280px;
  margin-bottom: 1rem;
}

.f_inner small {
  font-size: 0.875rem;
}

@media (max-width: 768px) {
  .f_inner img {
    max-width: 210px;
  }
}
.c-pagetop {
  position: fixed;
  right: 20px;
  bottom: 30px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #318ed7;
  color: #fff;
  border: none;
  cursor: pointer;
  opacity: 0;
  transition: 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-inline: 14px;
}

.c-pagetop.is-show {
  opacity: 1;
}

.c-card_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  padding: 3rem 2rem;
  background-color: #fff;
  border-radius: 4px;
}

.c-card_item-img {
  display: flex;
  padding-inline: 20px;
  height: 100%;
}

.c-card_item-img img {
  width: 100%;
  max-width: 360px;
  height: auto;
  max-height: 190px;
  -o-object-fit: contain;
     object-fit: contain;
}

@media (max-width: 768px) {
  .c-card_item {
    padding: 2rem 1rem;
  }
}
.c-card_2column {
  display: flex;
  gap: 2rem;
  padding: 2.5rem 3rem;
  border-radius: 8px;
}

@media (max-width: 768px) {
  .c-card_box {
    padding: 3rem 1rem;
  }
  .c-card_2column {
    width: 100%;
    flex-wrap: wrap;
    padding: 2rem 5vw;
    gap: 1.5rem;
  }
}
.c-inner {
  padding-block: 6.25rem;
  padding-inline: 5vw;
  margin-inline: auto;
}

.c-inner_color {
  padding-block: 3rem;
}

@media (max-width: 768px) {
  .c-inner {
    padding-block: 3.75rem;
  }
}
.c-card_box {
  padding: 3rem 3.5rem;
}

.c-card_box .c-text:not(:last-child) {
  margin-bottom: 1rem;
}

.c-appear {
  height: var(--height);
  width: 100vw;
  max-width: 100%;
  position: absolute;
  top: calc(var(--height) * -1);
  z-index: -1;
}

.c-appear_bottom {
  position: relative;
  border-radius: 0 0 34px 34px;
}

.c-appear_bottom .c-inner {
  padding-block: 0 6.25rem;
}

.c-appear_bottom.bg-secondary-light::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40%;
  background: #fff6f2;
  z-index: -1;
}

@media (max-width: 768px) {
  .c-appear_bottom {
    padding-top: 1.875rem;
  }
  .c-appear_bottom .c-inner {
    padding-block: 0 3.75rem;
  }
  .c-appear_bottom .c-inner .c-head_2 {
    line-height: 1.75;
  }
}
.c-appear img {
  width: 100%;
}

.c-appear.u-reverse {
  top: initial;
  bottom: calc(var(--height) * -1);
  z-index: 1;
  padding-bottom: calc(var(--height) + 6.25rem);
}

.c-appear.u-reverse img {
  transform: rotateX(-180deg);
}

.c-head_3 {
  margin-bottom: 40px;
}

.c-arrow-btn svg {
  transform: rotate(90deg);
}

.t_worry_head {
  text-align: center;
}

.t_worry-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  row-gap: 1rem;
  width: 80%;
  margin-inline: auto;
  margin-bottom: 4rem;
}

.t_worry-item img {
  width: 20px;
  height: 24px;
}

.t_worry-item p {
  line-height: 1.5;
}

.t_worry-item {
  --font-size: 1rem;
  background: #fff;
  display: flex;
  gap: 0.5rem;
  font-size: var(--font-size);
  padding: calc(var(--font-size) * 1) calc(var(--font-size) * 1.5);
  border-radius: 4px;
}

@media (max-width: 768px) {
  .t_worry-list {
    width: 100%;
    grid-template-columns: auto;
    row-gap: 1rem;
    margin-bottom: 0;
  }
  .t_worry-item img {
    width: 1.5rem;
  }
}
.t_about_wrap {
  width: 80%;
  margin-inline: auto;
  padding: 2rem 2.5rem;
  background: #fff;
  border-radius: 4px;
  border: 1px solid #333;
}

@media (max-width: 768px) {
  .t_about_wrap {
    width: 100%;
    padding: 1.5rem 2rem;
  }
  .t_about-top .t_worry-list {
    margin-bottom: 3.5rem;
  }
}
.t_about_head4 {
  margin-bottom: 1rem;
}

.t_about_txtBox {
  line-height: 1.7;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

@media (max-width: 768px) {
  .t_about_txtBox {
    align-items: baseline;
  }
}
.t_about-bottom_inner {
  display: flex;
  gap: 2rem;
}

.t_about-bottom_wrap {
  padding: 2.5rem 2rem;
  width: 50%;
  border-radius: 8px;
}

@media (max-width: ) {
  .t_about-bottom_inner {
    gap: 2rem;
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .t_about-bottom {
    padding-top: calc(36px + 3.75rem);
  }
  .t_about-bottom:last-child {
    padding-top: 3.75rem;
  }
  .t_about-bottom_inner {
    gap: 2rem;
    flex-direction: column;
  }
  .t_about-bottom_wrap {
    width: 100%;
    padding: 1.5rem 2rem;
  }
}
.t_about_head3 {
  margin-bottom: 1.5rem;
}

@media (max-width: 768px) {
  .t_about_head3 .text-strong {
    font-size: 150%;
  }
}
@media (max-width: 480px) {
  .t_about_head3 {
    text-indent: -2rem;
    padding-left: 2rem;
    line-height: 1.5;
    margin-bottom: 1.5rem;
  }
}
.t_about_list {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.t_about_item {
  position: relative;
  padding-left: 1em;
}

.t_about_item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.6em;
  width: 6px;
  height: 6px;
  background: #000;
  border-radius: 50%;
}

.t_about_item {
  line-height: 1.7;
}

.t_about-menu_list {
  display: flex;
  gap: 1rem;
  justify-self: center;
}

.t_about-menu_item {
  border-bottom: 1px solid #fe874e;
  padding: 0 0 1rem;
}

.t_about-menu_link {
  color: #fe874e;
  display: flex;
  flex-direction: row;
  gap: 2rem;
  -webkit-text-decoration: auto;
          text-decoration: auto;
}

@media (max-width: 768px) {
  .t_about-menu_list {
    flex-direction: column;
    gap: 1.5rem;
  }
  .t_about-menu_link {
    justify-content: space-between;
  }
}
.t_appeal_top {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  margin-bottom: 6rem;
}

.t_appeal_top img {
  width: 24%;
}

@media (max-width: 768px) {
  .t_appeal .c-inner {
    padding-inline: 0;
  }
  .t_appeal_top {
    flex-wrap: wrap-reverse;
    margin-bottom: 3rem;
    padding-inline: 5vw;
  }
  .t_appeal_top img {
    width: 40%;
  }
}
.t_appeal_bottom {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2rem;
  border-radius: 8px;
}

.t_appeal_bottom-wrap:nth-child(odd) {
  width: 35%;
}

.t_appeal_bottom-wrap:nth-child(even) {
  width: 60%;
}

.t_appeal_bottom-wrap img {
  width: 100%;
  max-width: 340px;
}

@media (max-width: 768px) {
  .t_appeal_bottom {
    flex-direction: column;
    padding-inline: 5vw;
  }
  .t_appeal_bottom-wrap:first-child {
    display: none;
  }
  .t_appeal_bottom-wrap:nth-child(even) {
    width: 100%;
  }
}
.t_support {
  --height: 12vw;
  position: relative;
  margin-top: calc(6vw + 6.25rem);
}

.t_support-head4 {
  margin-bottom: 1.5rem;
  line-height: 1.5;
}

.t_support-subHead {
  font-size: 1.185rem;
  line-height: 1.5;
  margin-bottom: 32px;
  text-align: center;
}

.t_support-card {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  padding-inline: 2vw;
  margin-bottom: 5rem;
}

.t_support-card .c-card_item p {
  text-align: center;
  line-height: 1.5;
}

.t_support_about {
  color: #fff;
  max-width: 820px;
  margin-inline: auto;
  margin-bottom: 40px;
}

.t_support_about_column {
  width: 50%;
}

.t_support_about_column img {
  border-radius: 4px;
}

@media (max-width: 768px) {
  .t_support {
    margin-top: calc(var(--height) + 1.875rem);
  }
  .t_support-card {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    padding-inline: 0;
    margin-bottom: 3rem;
  }
  .t_support_about_column {
    width: 100%;
  }
}
.t_voice .c-inner {
  padding-bottom: 6.25rem;
}

.t_voice-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}

.t_voice-item_top {
  display: flex;
  gap: 1.2rem;
  align-items: center;
  width: 100%;
}

.t_voice-item_top img {
  width: 4rem;
}

.t_voice-list .c-card_item {
  align-items: flex-start;
  padding: 2.5rem 2rem;
  gap: 1.7rem;
}

.t_voice-item_txtBox {
  border-top: 1px solid #fe874e;
  border-bottom: 1px solid #fe874e;
  padding-block: 1rem;
  padding-left: 1rem;
  width: 100%;
}

.t_voice-item_txtBox .text-strong {
  padding-right: 1rem;
  font-weight: 600;
  font-size: initial;
}

.t_voice-item_txtBox .text-md {
  margin-bottom: 0.5rem;
}

.t_voice-item_txtBox .text-lg {
  font-weight: 500;
}

@media (max-width: 768px) {
  .t_voice .c-inner {
    padding-bottom: 3.75rem;
  }
  .t_voice-item_top {
    gap: 1rem;
  }
  .t_voice-item_txtBox {
    padding-left: 0.5rem;
    padding-block: 0.5rem;
  }
  .t_voice-item_txtBox .text-md {
    line-height: 1.5;
  }
  .t_voice-list {
    grid-template-columns: auto;
    gap: 1.5rem;
  }
  .t_voice-list .c-card_item {
    padding: 1.5rem 1rem;
    gap: 1.5rem;
  }
}
.t_access_map-inner {
  width: 100%;
  height: 384px;
}

.t_access_map {
  margin-bottom: 3rem;
}

.t_access_infoBox {
  display: flex;
  flex-direction: row;
  gap: 2rem;
  justify-content: center;
  padding-inline: 5vw;
}

.t_access_info-wrap {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  padding: 1rem 1.5rem;
  width: 50%;
  border-radius: 4px;
}

.t_access_txtBox {
  display: flex;
  flex-direction: column;
  width: -moz-fit-content;
  width: fit-content;
}

.t_access_txtBox .text-1xl {
  font-weight: 600;
}

.t_access_txtBox.__top {
  gap: 0.5rem;
}

.t_access_txtBox.__top p {
  line-height: 1.25;
}

.t_access_txtBox.__bottom {
  text-align: center;
  gap: 0.5rem;
}

@media (max-width: 768px) {
  .t_access_infoBox {
    flex-wrap: wrap;
    padding-inline: 5vw;
    gap: 1.5rem;
  }
  .t_access_info-wrap {
    width: 100%;
    max-width: 450px;
    justify-content: center;
  }
  .t_access_info-wrap img {
    width: 23%;
    max-height: 90px;
    -o-object-fit: contain;
       object-fit: contain;
  }
  .t_access_txtBox {
    width: initial;
  }
  .t_access_txtBox .text-1xl {
    text-align: center;
    -moz-text-align-last: center;
         text-align-last: center;
  }
}
.p-blog.c-box_layer {
  background-color: red;
}

.c-cta_box {
  padding: 2.5rem 2rem;
  border-radius: 8px;
}

@media (max-width: 768px) {
  .c-cta_box {
    padding: 2.5rem 5%;
  }
}
.c-cta_title {
  --text-2xl: 2rem;
  --text-2xl-sp: 1.375rem;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 1rem;
  font-size: var(--text-2xl);
  text-align: center;
  line-height: 1.5;
}

@media (min-width: 1024px) {
  .c-cta_title::before,
  .c-cta_title::after {
    content: "";
    display: inline-block;
    border-radius: 8px;
    height: var(--text-2xl);
    width: 1.5px;
    background-color: #fff;
    margin-bottom: -5px;
  }
  .c-cta_title::before {
    margin-right: 0.5rem;
    transform: rotate(-32deg);
  }
  .c-cta_title::after {
    margin-left: 0.5rem;
    transform: rotate(32deg);
  }
}
@media (max-width: 768px) {
  .c-cta_title {
    font-size: var(--text-2xl-sp);
    line-height: 1.3;
  }
  .c-cta_title::before,
  .c-cta_title::after {
    height: var(--text-2xl-sp);
  }
}
.c-cta_text {
  text-align: center;
  font-weight: 600;
}

.c-cta_txtBox {
  margin-bottom: 1.5rem;
}

@media (max-width: 1024px) {
  .c-cta_text {
    line-height: 1.5;
  }
  .c-cta_slash-sp::before,
  .c-cta_slash-sp::after {
    content: "";
    display: inline-block;
    border-radius: 8px;
    height: var(--text-2xl);
    width: 1.5px;
    background-color: #fff;
    margin-bottom: -5px;
  }
  .c-cta_slash-sp::before {
    margin-right: 0.75rem;
    transform: rotate(-32deg);
  }
  .c-cta_slash-sp::after {
    margin-left: 0.75rem;
    transform: rotate(32deg);
  }
}
@media (max-width: 768px) {
  .c-cta_slash-sp::before,
  .c-cta_slash-sp::after {
    height: var(--text-2xl-sp);
  }
}
.c-cta_btn-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  gap: 1.5rem;
}

.c-cta_btn-wrap {
  --font-size: 1.25rem;
  display: flex;
  max-width: 100%;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  font-size: var(--font-size);
  font-weight: 600;
  line-height: 1;
  color: #fff;
  padding: 0.5rem 2rem;
  border-radius: 4px;
}

.c-cta_btn-wrap img {
  width: calc(var(--font-size) * 1.7);
}

@media (max-width: 1024px) {
  .c-cta_btn-wrap {
    padding: 0.5rem 3%;
  }
}
@media (max-width: 768px) {
  .c-cta_btn-inner {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, 1fr);
  }
  .c-cta_btn-wrap {
    padding: 0.875rem 1.5rem;
    max-width: 100%;
  }
  .c-cta_btn-textBox .c-cta_btn-text {
    line-height: 1;
  }
}
.c-cta_line {
  background-color: #06c755;
}

.c-cta_line .c-cta_tel {
  background-color: #fe874e;
  text-align: center;
}

.c-cta_tel .c-cta_btn-text {
  font-size: 0.875rem;
  font-weight: 400;
  margin-bottom: 2px;
}

.c-cta_btn-text-tel {
  font-size: 140%;
  letter-spacing: 0.05em;
  margin-bottom: 3px;
}

.c-cta_btn-text-time {
  font-size: 12px;
  font-weight: 400;
}

@media (max-width: 768px) {
  .c-cta_btn-text {
    font-size: 1.1875rem;
  }
  .c-cta_btn-text-tel {
    font-size: 120%;
    line-height: 1;
  }
}
@media (min-width: 1024px) {
  .u-tb-none {
    display: none;
  }
}
@media (min-width: 768px) {
  .u-pc-none {
    display: none;
  }
}
@media (max-width: 768px) {
  .u-sp-none {
    display: none;
  }
  .u-sp-block {
    display: block;
  }
}
.u-vertical-initial {
  writing-mode: initial;
}

.u-arrow-orange,
.u-arrow-lightOrange,
.u-arrow-gray {
  --padding-bottom: 43px;
  position: relative;
}

.u-arrow-orange::after,
.u-arrow-lightOrange::after,
.u-arrow-gray::after {
  content: "";
  position: absolute;
  bottom: calc(var(--padding-bottom) * -1);
  left: 50%;
  width: min(398px, 100vw);
  height: 76px;
  -o-object-fit: contain;
  object-fit: contain;
  z-index: 999;
  transform: translateX(-50%);
}

.u-arrow-orange::after {
  background: url(https://foodbiz-lp.yourlife.group/img/arrow-under-orange.svg);
  background-repeat: no-repeat;
}

.u-arrow-lightOrange::after {
  background: url(../img/arrow-under-lightOrange.svg);
  background-repeat: no-repeat;
}

.u-arrow-gray::after {
  background: url(../img/arrow-under-gray.svg);
  background-repeat: no-repeat;
}

@media (max-width: 768px) {
  .u-arrow_under::after {
    height: 76px;
    background-size: 100%;
  }
}
.u-underLine-orange {
  position: relative;
}

.u-underLine-orange::before {
  content: "";
  width: 100%;
  height: 10px;
  position: absolute;
  bottom: 2px;
  background: #ffcbb2;
  z-index: -1;
}

.u-text-indent {
  text-indent: -2rem;
  padding-left: 2rem;
  line-height: 1.7;
}

.u-text-center {
  text-align: center;
}

.u-padding-t {
  padding-top: 6.25rem;
}

.u-border-box {
  border: 1px solid #676767;
}

.u-border-box-primary {
  border: 1px solid #fe874e;
}